Bug 248570 - evolution-sharp doesn't build against evolution-data-server
Summary: evolution-sharp doesn't build against evolution-data-server
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-sharp
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 15:30 UTC by Oliver Falk
Modified: 2007-11-30 22:12 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-07-19 20:02:59 UTC


Attachments (Terms of Use)

Description Oliver Falk 2007-07-17 15:30:41 UTC
[oliver@gosa devel]$ rpm -q evolution-data-server
evolution-data-server-1.11.5-1.fc8


make:
checking for EVOLUTION_DATA_SERVER_1_8... no
nochecking for EVOLUTION_DATA_SERVER_1_9... no
nochecking for EVOLUTION_DATA_SERVER_1_10... no
nochecking for TOO_NEW_EDS... yesconfigure: error:
Your evolution-data-server is too new for this evolution-sharp.  Check to see
if there is a newer version than 0.13 at:   
http://download.gnome.org/sources/evolution-sharp
If not, you'll have to wait to support the newest version.  You may want tofile
a bug against evolution-sharp at http://bugzilla.gnome.org.  Patches
welcome!

Comment 1 Matthew Barnes 2007-07-17 18:20:40 UTC
I'll ping upstream about releasing an update.

Comment 2 Matthew Barnes 2007-07-19 20:02:59 UTC
Fixed in evolution-sharp-0.13.1-1.fc8.

Comment 3 Oliver Falk 2007-07-20 07:18:09 UTC
Works like a charm! Thx!


Note You need to log in before you can comment on or make changes to this bug.